'1':
  account_type: AS
  code: 1
  f_code:
  - 1
  is_bank_account: false
  name: Actifs
  parent_code: null
  parent_uuid: null
  uuid: &id001 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 230970993796850429477134481992796415359
'10':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 0
  is_bank_account: false
  name: Actifs circulants
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id002 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 16149774020122965755159126106188057622
'100':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 0
  - 0
  is_bank_account: false
  name: "Liquidit\xE9s"
  parent_code: '10'
  parent_uuid: *id002
  uuid: &id003 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 263992179431759058822367697713259304526
'1000':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Caisse
  parent_code: '100'
  parent_uuid: *id003
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 241054144224320491416082047328083566213
'102':
  account_type: AS
  code: 2
  f_code:
  - 1
  - 0
  - 2
  is_bank_account: false
  name: Avoirs bancaires
  parent_code: '10'
  parent_uuid: *id002
  uuid: &id004 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 47478740035670975636140443849664283876
'1020':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 0
  - 2
  - 0
  is_bank_account: true
  name: UBS WT PAY
  parent_code: '102'
  parent_uuid: *id004
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 323819829720574894774885802852881420360
'1021':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 0
  - 2
  - 1
  is_bank_account: true
  name: UBS WT REC
  parent_code: '102'
  parent_uuid: *id004
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 54896360481890815200945200102957264405
'1023':
  account_type: AS
  code: 3
  f_code:
  - 1
  - 0
  - 2
  - 3
  is_bank_account: true
  name: UBS WT IMP
  parent_code: '102'
  parent_uuid: *id004
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 116623399346218352289468656737588656981
'106':
  account_type: AS
  code: 6
  f_code:
  - 1
  - 0
  - 6
  is_bank_account: false
  name: "Avoirs \xE0 court terme cot\xE9s en bourse"
  parent_code: '10'
  parent_uuid: *id002
  uuid: &id005 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 184226318959338747696417046349055422741
'1060':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 0
  - 6
  - 0
  is_bank_account: false
  name: Titres
  parent_code: '106'
  parent_uuid: *id005
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 162979335272670980874916223089633970773
'1069':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 0
  - 6
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des titres
  parent_code: '106'
  parent_uuid: *id005
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 79875902925213475214766391026186520702
'11':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 1
  is_bank_account: false
  name: "Cr\xE9ances \xE0 court terme"
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id006 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 155716575870671735418041817476625138665
'110':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 0
  is_bank_account: false
  name: "Cr\xE9ances r\xE9sultant de livraisons et prestations"
  parent_code: '11'
  parent_uuid: *id006
  uuid: &id007 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 124022321807652001898362646529324914155
'1100':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 0
  - 0
  is_bank_account: false
  name: "Cr\xE9ances provenant de livraisons et de prestation"
  parent_code: '110'
  parent_uuid: *id007
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 150527353990142241914292857565813593089
'1109':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 0
  - 9
  is_bank_account: false
  name: Ducroire
  parent_code: '110'
  parent_uuid: *id007
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 146781133308555183289317936368595631805
'111':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 1
  - 1
  is_bank_account: false
  name: "Cr\xE9ances r\xE9sultant de livr. et prest"
  parent_code: '11'
  parent_uuid: *id006
  uuid: &id008 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 167606126833247697118829520553863600906
'1110':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 1
  - 0
  is_bank_account: false
  name: "Cr\xE9ances r\xE9sultant de livr. et prest. envers les "
  parent_code: '111'
  parent_uuid: *id008
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 105661579326875624472251329813290366796
'114':
  account_type: AS
  code: 4
  f_code:
  - 1
  - 1
  - 4
  is_bank_account: false
  name: "Autres cr\xE9ances \xE0 court terme"
  parent_code: '11'
  parent_uuid: *id006
  uuid: &id009 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 264153212042971875088947625658500981591
'1140':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 4
  - 0
  is_bank_account: false
  name: "Avances et pr\xEAts"
  parent_code: '114'
  parent_uuid: *id009
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 6625851972160345387457046060572171879
'1149':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 4
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des avances et des pr\xEAts"
  parent_code: '114'
  parent_uuid: *id009
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 92353093510782728445776195296268892242
'117':
  account_type: AS
  code: 7
  f_code:
  - 1
  - 1
  - 7
  is_bank_account: false
  name: "Imp\xF4t"
  parent_code: '11'
  parent_uuid: *id006
  uuid: &id010 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 257529352767102104455557655642255874127
'1170':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 7
  - 0
  is_bank_account: false
  name: "Imp\xF4t pr\xE9alable: TVA s/mat\xE9riel, marchandises, pr"
  parent_code: '117'
  parent_uuid: *id010
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 114313801489941804802908937107609526492
'1171':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 1
  - 7
  - 1
  is_bank_account: false
  name: "Imp\xF4t pr\xE9alable: TVA s/investissements et autres "
  parent_code: '117'
  parent_uuid: *id010
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 57072105438550636832641835140126303452
'1176':
  account_type: AS
  code: 6
  f_code:
  - 1
  - 1
  - 7
  - 6
  is_bank_account: false
  name: "Imp\xF4t anticip\xE9"
  parent_code: '117'
  parent_uuid: *id010
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 186864657843780482844177187664299498698
'118':
  account_type: AS
  code: 8
  f_code:
  - 1
  - 1
  - 8
  is_bank_account: false
  name: Assurances
  parent_code: '11'
  parent_uuid: *id006
  uuid: &id011 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 238610179682241234705822175329804022142
'1180':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 8
  - 0
  is_bank_account: false
  name: "Cr\xE9ances envers les assurances sociales et instit"
  parent_code: '118'
  parent_uuid: *id011
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 16227800976741039015726358564103077796
'1189':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 8
  - 9
  is_bank_account: false
  name: "Imp\xF4t \xE0 la source"
  parent_code: '118'
  parent_uuid: *id011
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 228690395358966844103405622367482166324
'119':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 9
  is_bank_account: false
  name: ACE
  parent_code: '11'
  parent_uuid: *id006
  uuid: &id012 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 223567143820879934421472487317640276769
'1190':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 1
  - 9
  - 0
  is_bank_account: false
  name: "Autres cr\xE9ances \xE0 court terme"
  parent_code: '119'
  parent_uuid: *id012
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 88691653323684681388168911652926612266
'1199':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 1
  - 9
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des cr\xE9ances \xE0 court term"
  parent_code: '119'
  parent_uuid: *id012
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 251078651666772651258652101461044764056
'12':
  account_type: AS
  code: 2
  f_code:
  - 1
  - 2
  is_bank_account: false
  name: Stocks et prestations
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id013 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 318760254473449888956353434675573909966
'120':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 0
  is_bank_account: false
  name: "Stocks et prestations non factur\xE9es"
  parent_code: '12'
  parent_uuid: *id013
  uuid: &id014 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 38420373800707215605308978028445645938
'1200':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 0
  - 0
  is_bank_account: false
  name: Marchandises commerciales
  parent_code: '120'
  parent_uuid: *id014
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 44843842481591438142009149689012416991
'121':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 2
  - 1
  is_bank_account: false
  name: "Mati\xE8res premi\xE8res"
  parent_code: '12'
  parent_uuid: *id013
  uuid: &id015 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 177676894408621682320521239528849045575
'1210':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 1
  - 0
  is_bank_account: false
  name: "Mati\xE8res premi\xE8res"
  parent_code: '121'
  parent_uuid: *id015
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 157112693059410848932197113493654418181
'122':
  account_type: AS
  code: 2
  f_code:
  - 1
  - 2
  - 2
  is_bank_account: false
  name: "Mati\xE8res auxiliaires"
  parent_code: '12'
  parent_uuid: *id013
  uuid: &id016 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 18743740677620552564030932261225033973
'1220':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 2
  - 0
  is_bank_account: false
  name: "Mati\xE8res auxiliaires"
  parent_code: '122'
  parent_uuid: *id016
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 151981960006519143481158682921220701423
'123':
  account_type: AS
  code: 3
  f_code:
  - 1
  - 2
  - 3
  is_bank_account: false
  name: "Mati\xE8res consommables"
  parent_code: '12'
  parent_uuid: *id013
  uuid: &id017 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 168885934248632606348480347943337328843
'1230':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 3
  - 0
  is_bank_account: false
  name: "Mati\xE8res consommables"
  parent_code: '123'
  parent_uuid: *id017
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 201969301588699049715688040154758494432
'125':
  account_type: AS
  code: 5
  f_code:
  - 1
  - 2
  - 5
  is_bank_account: false
  name: Marchandises en consignation
  parent_code: '12'
  parent_uuid: *id013
  uuid: &id018 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 124555739565742554545451856992711074325
'1250':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 5
  - 0
  is_bank_account: false
  name: Marchandises en consignation
  parent_code: '125'
  parent_uuid: *id018
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 51655047788513241674587373644012745021
'126':
  account_type: AS
  code: 6
  f_code:
  - 1
  - 2
  - 6
  is_bank_account: false
  name: Stocks de produits
  parent_code: '12'
  parent_uuid: *id013
  uuid: &id019 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 175581638184819729844602070203103348608
'1260':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 6
  - 0
  is_bank_account: false
  name: Stocks de produits finis
  parent_code: '126'
  parent_uuid: *id019
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 38540534535730034681540902926983719689
'128':
  account_type: AS
  code: 8
  f_code:
  - 1
  - 2
  - 8
  is_bank_account: false
  name: Travaux
  parent_code: '12'
  parent_uuid: *id013
  uuid: &id020 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 161569934532145021467326799348188488658
'1280':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 2
  - 8
  - 0
  is_bank_account: false
  name: Travaux en cours
  parent_code: '128'
  parent_uuid: *id020
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 196653766885682624685054314041805033017
'13':
  account_type: AS
  code: 3
  f_code:
  - 1
  - 3
  is_bank_account: false
  name: "Comptes de r\xE9gularisation"
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id021 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 223740926224590208792264332047513739226
'130':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 3
  - 0
  is_bank_account: false
  name: "Compte de r\xE9gularisation de l\u2019actif"
  parent_code: '13'
  parent_uuid: *id021
  uuid: &id022 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 245002069288955162813312945079433058034
'1300':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 3
  - 0
  - 0
  is_bank_account: false
  name: "Charges pay\xE9es d\u2018avance"
  parent_code: '130'
  parent_uuid: *id022
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 232433691471026663533609022632009387523
'1301':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 3
  - 0
  - 1
  is_bank_account: false
  name: "Produits \xE0 recevoir"
  parent_code: '130'
  parent_uuid: *id022
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 108309817003018597283056061527946351266
'14':
  account_type: AS
  code: 4
  f_code:
  - 1
  - 4
  is_bank_account: false
  name: "Actifs immobilis\xE9s"
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id023 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 31065463832603958698627791712772685590
'140':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 4
  - 0
  is_bank_account: false
  name: "Immobilisations financi\xE8res"
  parent_code: '14'
  parent_uuid: *id023
  uuid: &id024 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 195002638362970234911821870746713461920
'1400':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 4
  - 0
  - 0
  is_bank_account: false
  name: "Titres \xE0 long terme"
  parent_code: '140'
  parent_uuid: *id024
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 260165121247169379342170333578381160287
'1409':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 4
  - 0
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des titres
  parent_code: '140'
  parent_uuid: *id024
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 199969712716046452617827843202962855695
'144':
  account_type: AS
  code: 4
  f_code:
  - 1
  - 4
  - 4
  is_bank_account: false
  name: "Pr\xEAts"
  parent_code: '14'
  parent_uuid: *id023
  uuid: &id025 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 79792581703758255571154846930106101748
'1440':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 4
  - 4
  - 0
  is_bank_account: false
  name: "Pr\xEAts"
  parent_code: '144'
  parent_uuid: *id025
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 78923603182626777158623431815736944705
'1441':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 4
  - 4
  - 1
  is_bank_account: false
  name: "Hypoth\xE8ques"
  parent_code: '144'
  parent_uuid: *id025
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 306158601941986919799076566174216981368
'1449':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 4
  - 4
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des cr\xE9ances \xE0 long terme"
  parent_code: '144'
  parent_uuid: *id025
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 155450505424813844700562712971162990651
'148':
  account_type: AS
  code: 8
  f_code:
  - 1
  - 4
  - 8
  is_bank_account: false
  name: Participations
  parent_code: '14'
  parent_uuid: *id023
  uuid: &id026 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 164023696764893025590381534548392190739
'1480':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 4
  - 8
  - 0
  is_bank_account: false
  name: Participations
  parent_code: '148'
  parent_uuid: *id026
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 290661783203540903966090709150278859113
'1489':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 4
  - 8
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des participations
  parent_code: '148'
  parent_uuid: *id026
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 325943240028798729452978264830086619836
'15':
  account_type: AS
  code: 5
  f_code:
  - 1
  - 5
  is_bank_account: false
  name: Ajustements
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id027 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 325418190724747063379636871234156269718
'150':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 0
  is_bank_account: false
  name: Immobilisations corporelles meubles
  parent_code: '15'
  parent_uuid: *id027
  uuid: &id028 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 328698390610683207579799240875545012253
'1500':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 0
  - 0
  is_bank_account: false
  name: Machines et appareils
  parent_code: '150'
  parent_uuid: *id028
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 57679643884243768730148445863095966102
'1509':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 0
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des machines et appareils
  parent_code: '150'
  parent_uuid: *id028
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 194636605808755188376701039953755058019
'151':
  account_type: AS
  code: 1
  f_code:
  - 1
  - 5
  - 1
  is_bank_account: false
  name: Mobilier et installations
  parent_code: '15'
  parent_uuid: *id027
  uuid: &id029 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 114724125328413375432829004906579547454
'1510':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 1
  - 0
  is_bank_account: false
  name: Mobilier et installations
  parent_code: '151'
  parent_uuid: *id029
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 58592366932305539713872891735825537163
'1519':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 1
  - 9
  is_bank_account: false
  name: Ajustement de la valeur du mobilier et des instal
  parent_code: '151'
  parent_uuid: *id029
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 157663171923852105789796772533596709126
'152':
  account_type: AS
  code: 2
  f_code:
  - 1
  - 5
  - 2
  is_bank_account: false
  name: "Machines de bureau, informatique, syst\xE8mes de com"
  parent_code: '15'
  parent_uuid: *id027
  uuid: &id030 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 229878192949288196845305769116375609511
'1520':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 2
  - 0
  is_bank_account: false
  name: "Machines de bureau, informatique, syst\xE8mes de com"
  parent_code: '152'
  parent_uuid: *id030
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 45970122941789353944796136355243216689
'1529':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 2
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des machines de bureau, i
  parent_code: '152'
  parent_uuid: *id030
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 204533483718442898364314895262822376046
'153':
  account_type: AS
  code: 3
  f_code:
  - 1
  - 5
  - 3
  is_bank_account: false
  name: "V\xE9hicules"
  parent_code: '15'
  parent_uuid: *id027
  uuid: &id031 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 50104193932774698736532544239208842344
'1530':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 3
  - 0
  is_bank_account: false
  name: "V\xE9hicules"
  parent_code: '153'
  parent_uuid: *id031
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 143231266357488596200979125063964400009
'1539':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 3
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des v\xE9hicules"
  parent_code: '153'
  parent_uuid: *id031
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 39499154455484451959759971269132100677
'154':
  account_type: AS
  code: 4
  f_code:
  - 1
  - 5
  - 4
  is_bank_account: false
  name: Outillages et appareils
  parent_code: '15'
  parent_uuid: *id027
  uuid: &id032 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 78897782339251218133715155668167652914
'1540':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 5
  - 4
  - 0
  is_bank_account: false
  name: Outillages et appareils
  parent_code: '154'
  parent_uuid: *id032
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 173496850259513520515443679812720290275
'1549':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 5
  - 4
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des outillages et apparei
  parent_code: '154'
  parent_uuid: *id032
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 285402083371781232385714630855115382082
'16':
  account_type: AS
  code: 6
  f_code:
  - 1
  - 6
  is_bank_account: false
  name: Immeubles
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id033 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 281967730153956185484399395065385511520
'160':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 6
  - 0
  is_bank_account: false
  name: Immobilisations corporelles immeubles
  parent_code: '16'
  parent_uuid: *id033
  uuid: &id034 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 140275670533270338019810886876213906419
'1600':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 6
  - 0
  - 0
  is_bank_account: false
  name: "Immeubles d\u2019exploitation"
  parent_code: '160'
  parent_uuid: *id034
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 277712637748591853114309438942504433473
'1609':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 6
  - 0
  - 9
  is_bank_account: false
  name: "Ajustement de la valeur des immeubles d\u2019exploitat"
  parent_code: '160'
  parent_uuid: *id034
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 173726510602806190183579818092915598026
'17':
  account_type: AS
  code: 7
  f_code:
  - 1
  - 7
  is_bank_account: false
  name: Immobilisations incorporelles
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id035 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 26604554434853216333186039590034300646
'170':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 7
  - 0
  is_bank_account: false
  name: Immobilisations incorporelles
  parent_code: '17'
  parent_uuid: *id035
  uuid: &id036 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 192016988681929583093334874990537993153
'1700':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 7
  - 0
  - 0
  is_bank_account: false
  name: "Brevets, know-how, licences, droits, d\xE9veloppemen"
  parent_code: '170'
  parent_uuid: *id036
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 9383582586152210326335548852983543050
'1709':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 7
  - 0
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des brevets, know-how, li
  parent_code: '170'
  parent_uuid: *id036
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 60711673575577011364540299988313688424
'177':
  account_type: AS
  code: 7
  f_code:
  - 1
  - 7
  - 7
  is_bank_account: false
  name: Goodwill
  parent_code: '17'
  parent_uuid: *id035
  uuid: &id037 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 226050896986762167172135977639123630145
'1770':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 7
  - 7
  - 0
  is_bank_account: false
  name: Goodwill
  parent_code: '177'
  parent_uuid: *id037
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 7397189697144948401277094078791450354
'1779':
  account_type: AS
  code: 9
  f_code:
  - 1
  - 7
  - 7
  - 9
  is_bank_account: false
  name: Ajustement de la valeur des goodwill
  parent_code: '177'
  parent_uuid: *id037
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 311364258565847800134775799569669997145
'18':
  account_type: AS
  code: 8
  f_code:
  - 1
  - 8
  is_bank_account: false
  name: Capital
  parent_code: '1'
  parent_uuid: *id001
  uuid: &id038 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 228085041906672427010853122885854049847
'180':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 8
  - 0
  is_bank_account: false
  name: "Capital non vers\xE9 : capital social, capital de fo"
  parent_code: '18'
  parent_uuid: *id038
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 280237532886248504509143261468444436423
'185':
  account_type: AS
  code: 5
  f_code:
  - 1
  - 8
  - 5
  is_bank_account: false
  name: Capital actions, capital social, droits de partic
  parent_code: '18'
  parent_uuid: *id038
  uuid: &id039 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 76181559704967763527288846827876413040
'1850':
  account_type: AS
  code: 0
  f_code:
  - 1
  - 8
  - 5
  - 0
  is_bank_account: false
  name: Capital actions, capital social, droits de partic
  parent_code: '185'
  parent_uuid: *id039
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 174708022226828887227618827515164463207
'2':
  account_type: LI
  code: 2
  f_code:
  - 2
  is_bank_account: false
  name: Passif
  parent_code: null
  parent_uuid: null
  uuid: &id040 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 130790096197259233056328331701406578240
'20':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  is_bank_account: false
  name: "Dettes \xE0 court terme"
  parent_code: '2'
  parent_uuid: *id040
  uuid: &id041 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 3795341311667915399573959103213970683
'200':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  - 0
  is_bank_account: false
  name: "Dettes \xE0 court terme r\xE9sultant d\u2019achats et de pre"
  parent_code: '20'
  parent_uuid: *id041
  uuid: &id042 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 76605581824375830219258925196997576645
'2000':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  - 0
  - 0
  is_bank_account: false
  name: "Dettes r\xE9sultant d\u2019achats et de prestation de ser"
  parent_code: '200'
  parent_uuid: *id042
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 316285846964885645327026779006926765340
'203':
  account_type: LI
  code: 3
  f_code:
  - 2
  - 0
  - 3
  is_bank_account: false
  name: Acomptes
  parent_code: '20'
  parent_uuid: *id041
  uuid: &id043 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 222738608835729892668074510059347693776
'2030':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  - 3
  - 0
  is_bank_account: false
  name: Acomptes de clients
  parent_code: '203'
  parent_uuid: *id043
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 56197737514132348287738323779065080980
'205':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 0
  - 5
  is_bank_account: false
  name: "Prestations de services envers des soci\xE9t\xE9s du gr"
  parent_code: '20'
  parent_uuid: *id041
  uuid: &id044 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 221798456968966799760714189670822178558
'2050':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 0
  - 5
  - 0
  is_bank_account: false
  name: "Dettes r\xE9sultant d\u2019achats et de prestations de se"
  parent_code: '205'
  parent_uuid: *id044
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 305928777409390284627034545599230854489
'21':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 1
  is_bank_account: false
  name: "Dettes \xE0 court terme r\xE9mun\xE9r\xE9ss"
  parent_code: '2'
  parent_uuid: *id040
  uuid: &id045 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 93918568247480527968344497116419199863
'210':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 1
  - 0
  is_bank_account: false
  name: "Dettes \xE0 court terme r\xE9mun\xE9r\xE9s"
  parent_code: '21'
  parent_uuid: *id045
  uuid: &id046 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 298548549133918350535898894707325447460
'2100':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 1
  - 0
  - 0
  is_bank_account: false
  name: Dettes bancaires
  parent_code: '210'
  parent_uuid: *id046
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 240185267977494837935503106884960918148
'212':
  account_type: LI
  code: 2
  f_code:
  - 2
  - 1
  - 2
  is_bank_account: false
  name: Leasing
  parent_code: '21'
  parent_uuid: *id045
  uuid: &id047 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 265418969001476380726825470846406037877
'2120':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 1
  - 2
  - 0
  is_bank_account: false
  name: Engagements de financement par leasing
  parent_code: '212'
  parent_uuid: *id047
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 46901617395219330687241110176699100297
'214':
  account_type: LI
  code: 4
  f_code:
  - 2
  - 1
  - 4
  is_bank_account: false
  name: "Dette r\xE9mun\xE9r\xE9es"
  parent_code: '21'
  parent_uuid: *id045
  uuid: &id048 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 198572896183276356379442702913139512417
'2140':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 1
  - 4
  - 0
  is_bank_account: false
  name: "Autres dettes \xE0 court terme r\xE9mun\xE9r\xE9es"
  parent_code: '214'
  parent_uuid: *id048
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 127386015541243441315391013165532824642
'22':
  account_type: LI
  code: 2
  f_code:
  - 2
  - 2
  is_bank_account: false
  name: "Autres dettes \xE0 court terme"
  parent_code: '2'
  parent_uuid: *id040
  uuid: &id049 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 224441669954970880609975157477490477807
'220':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 2
  - 0
  is_bank_account: false
  name: "Pr\xE9station exon\xE9r\xE9es"
  parent_code: '22'
  parent_uuid: *id049
  uuid: &id050 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 138548595512065865133764033280298539082
'2200':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 2
  - 0
  - 0
  is_bank_account: false
  name: TVA due
  parent_code: '220'
  parent_uuid: *id050
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 223595147929736544236588898065831745199
'2201':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 2
  - 0
  - 1
  is_bank_account: false
  name: "D\xE9compte TVA"
  parent_code: '220'
  parent_uuid: *id050
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 276352122972588368346024307053108979740
'2206':
  account_type: LI
  code: 6
  f_code:
  - 2
  - 2
  - 0
  - 6
  is_bank_account: false
  name: "Imp\xF4t anticip\xE9 d\xFB"
  parent_code: '220'
  parent_uuid: *id050
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 290721623064094735640034738360283315621
'2208':
  account_type: LI
  code: 8
  f_code:
  - 2
  - 2
  - 0
  - 8
  is_bank_account: false
  name: "Imp\xF4ts directs"
  parent_code: '220'
  parent_uuid: *id050
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 23099949861266019182279193758031674275
'221':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 2
  - 1
  is_bank_account: false
  name: "Autres dettes \xE0 court terme"
  parent_code: '22'
  parent_uuid: *id049
  uuid: &id051 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 141805788148249943753636127441122360591
'2210':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 2
  - 1
  - 0
  is_bank_account: false
  name: "Autres dettes \xE0 court terme"
  parent_code: '221'
  parent_uuid: *id051
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 206820786443740644608970644574642139981
'226':
  account_type: LI
  code: 6
  f_code:
  - 2
  - 2
  - 6
  is_bank_account: false
  name: Actionnaires
  parent_code: '22'
  parent_uuid: *id049
  uuid: &id052 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 169102025046782841655058569482184773783
'2261':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 2
  - 6
  - 1
  is_bank_account: false
  name: Dividendes
  parent_code: '226'
  parent_uuid: *id052
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 150410922537602827949771259403145026408
'227':
  account_type: LI
  code: 7
  f_code:
  - 2
  - 2
  - 7
  is_bank_account: false
  name: Assurances
  parent_code: '22'
  parent_uuid: *id049
  uuid: &id053 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 106811540210263720276485048892170708096
'2270':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 2
  - 7
  - 0
  is_bank_account: false
  name: "Assurances sociales et institutions de pr\xE9voyance"
  parent_code: '227'
  parent_uuid: *id053
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 36977534473621945544321396688584944918
'2279':
  account_type: LI
  code: 9
  f_code:
  - 2
  - 2
  - 7
  - 9
  is_bank_account: false
  name: "Imp\xF4t \xE0 la source"
  parent_code: '227'
  parent_uuid: *id053
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 134892711010534262312375298797417708019
'23':
  account_type: LI
  code: 3
  f_code:
  - 2
  - 3
  is_bank_account: false
  name: "Imp\xF4ts"
  parent_code: '2'
  parent_uuid: *id040
  uuid: &id054 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 7312977410338513668509396044542593980
'230':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 3
  - 0
  is_bank_account: false
  name: "Passifs de r\xE9gularisation et provisions \xE0 court t"
  parent_code: '23'
  parent_uuid: *id054
  uuid: &id055 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 166410760792584366229526601559464665327
'2300':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 3
  - 0
  - 0
  is_bank_account: false
  name: "Charges \xE0 payer"
  parent_code: '230'
  parent_uuid: *id055
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 206310734372902282612054472993214561174
'2301':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 3
  - 0
  - 1
  is_bank_account: false
  name: "Produits encaiss\xE9s d\u2019avance"
  parent_code: '230'
  parent_uuid: *id055
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 243048463697599073495897737546285248526
'233':
  account_type: LI
  code: 3
  f_code:
  - 2
  - 3
  - 3
  is_bank_account: false
  name: Provisions
  parent_code: '23'
  parent_uuid: *id054
  uuid: &id056 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 15023404398249985079781984332862682253
'2330':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 3
  - 3
  - 0
  is_bank_account: false
  name: "Provisions \xE0 court terme"
  parent_code: '233'
  parent_uuid: *id056
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 110868320871059111822806359310118516839
'235':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 3
  - 5
  is_bank_account: false
  name: Diminution de la contre-prestation
  parent_code: '23'
  parent_uuid: *id054
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 72969995727236451890236685255753370435
'24':
  account_type: LI
  code: 4
  f_code:
  - 2
  - 4
  is_bank_account: false
  name: "Dettes \xE0 long terme"
  parent_code: '2'
  parent_uuid: *id040
  uuid: &id057 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 318559202073197582002511258830023746162
'240':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 0
  is_bank_account: false
  name: "Dettes \xE0 long terme r\xE9mun\xE9r\xE9es"
  parent_code: '24'
  parent_uuid: *id057
  uuid: &id058 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 199476395534493397992230552956833378245
'2400':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 0
  - 0
  is_bank_account: false
  name: Dettes bancaires
  parent_code: '240'
  parent_uuid: *id058
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 121797670334689647616439599817353222236
'242':
  account_type: LI
  code: 2
  f_code:
  - 2
  - 4
  - 2
  is_bank_account: false
  name: Leasing
  parent_code: '24'
  parent_uuid: *id057
  uuid: &id059 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 154119825564845035369345831040104880047
'2420':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 2
  - 0
  is_bank_account: false
  name: Engagements de financement par leasing
  parent_code: '242'
  parent_uuid: *id059
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 155170471792589263150580558675136362398
'243':
  account_type: LI
  code: 3
  f_code:
  - 2
  - 4
  - 3
  is_bank_account: false
  name: Emprunts obligataires
  parent_code: '24'
  parent_uuid: *id057
  uuid: &id060 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 35402597290824409612877025672972056518
'2430':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 3
  - 0
  is_bank_account: false
  name: Emprunts obligataires
  parent_code: '243'
  parent_uuid: *id060
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 164048576292281244490478814955882142312
'245':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 4
  - 5
  is_bank_account: false
  name: Emprunts
  parent_code: '24'
  parent_uuid: *id057
  uuid: &id061 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 10315025588630168719602876770443900990
'2450':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 4
  - 5
  - 0
  is_bank_account: false
  name: Emprunts
  parent_code: '245'
  parent_uuid: *id061
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 101980042262383809552700718492564788344
'2451':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 4
  - 5
  - 1
  is_bank_account: false
  name: "Hypoth\xE8ques"
  parent_code: '245'
  parent_uuid: *id061
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 74541996936894478700224600191317078748
'25':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 5
  is_bank_account: false
  name: "Autres dettes \xE0 long terme"
  parent_code: '2'
  parent_uuid: *id040
  uuid: &id062 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 105946330697287911052163251505114400778
'250':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 5
  - 0
  is_bank_account: false
  name: "Autres dettes \xE0 long terme"
  parent_code: '25'
  parent_uuid: *id062
  uuid: &id063 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 14558004523392167347780701927429679181
'2500':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 5
  - 0
  - 0
  is_bank_account: false
  name: "Autres dettes \xE0 long terme"
  parent_code: '250'
  parent_uuid: *id063
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 168184715830950237670048441161402036887
'26':
  account_type: LI
  code: 6
  f_code:
  - 2
  - 6
  is_bank_account: false
  name: Provisions
  parent_code: '2'
  parent_uuid: *id040
  uuid: &id064 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 102608691689409244670105698919284020945
'260':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 6
  - 0
  is_bank_account: false
  name: "Provisions \xE0 long termes et provisions l\xE9gales"
  parent_code: '26'
  parent_uuid: *id064
  uuid: &id065 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 110638371604385737115110572059970734876
'2600':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 6
  - 0
  - 0
  is_bank_account: false
  name: Provisions
  parent_code: '260'
  parent_uuid: *id065
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 171715915346598607238404434481413800207
'28':
  account_type: LI
  code: 8
  f_code:
  - 2
  - 8
  is_bank_account: false
  name: Capital propre (raisons individuelles)
  parent_code: '2'
  parent_uuid: *id040
  uuid: &id066 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 316882027187846783480803183009440091484
'280':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 8
  - 0
  is_bank_account: false
  name: Capital propre
  parent_code: '28'
  parent_uuid: *id066
  uuid: &id067 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 322492340876461587778139586244143204839
'2800':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 8
  - 0
  - 0
  is_bank_account: false
  name: "Capital propre en d\xE9but d\u2019exercice"
  parent_code: '280'
  parent_uuid: *id067
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 46464832946652684043013114571932039833
'282':
  account_type: LI
  code: 2
  f_code:
  - 2
  - 8
  - 2
  is_bank_account: false
  name: "Apports / pr\xE9l\xE8vements de capital"
  parent_code: '28'
  parent_uuid: *id066
  uuid: &id068 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 82510420032848597607060602655662191970
'2820':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 8
  - 2
  - 0
  is_bank_account: false
  name: "Apports de capital / pr\xE9l\xE8vements sur capital"
  parent_code: '282'
  parent_uuid: *id068
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 235146645805921887264211140399145061343
'285':
  account_type: LI
  code: 5
  f_code:
  - 2
  - 8
  - 5
  is_bank_account: false
  name: "Compte priv\xE9"
  parent_code: '28'
  parent_uuid: *id066
  uuid: &id069 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 310855208276631767788995468733387089275
'2850':
  account_type: LI
  code: 0
  f_code:
  - 2
  - 8
  - 5
  - 0
  is_bank_account: false
  name: "Compte priv\xE9"
  parent_code: '285'
  parent_uuid: *id069
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 89058366420767272832471739510109830143
'289':
  account_type: LI
  code: 9
  f_code:
  - 2
  - 8
  - 9
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte de l\u2019exercice"
  parent_code: '28'
  parent_uuid: *id066
  uuid: &id070 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 164358474879761215691419400960512115857
'2891':
  account_type: LI
  code: 1
  f_code:
  - 2
  - 8
  - 9
  - 1
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte de l\u2019exercice"
  parent_code: '289'
  parent_uuid: *id070
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 254643175086302164112270633221443722786
'3':
  account_type: IN
  code: 3
  f_code:
  - 3
  is_bank_account: false
  name: "Chiffre d\u2019affaires r\xE9sultant des ventes et des pr"
  parent_code: null
  parent_uuid: null
  uuid: &id071 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 83255559667137923383678539994677715029
'30':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 0
  is_bank_account: false
  name: Ventes taux normal
  parent_code: '3'
  parent_uuid: *id071
  uuid: &id072 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 243663020281661165720393847448395892097
'300':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 0
  - 0
  is_bank_account: false
  name: Ventes de produits
  parent_code: '30'
  parent_uuid: *id072
  uuid: &id073 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 215935154846799252523926977611070506555
'3000':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 0
  - 0
  - 0
  is_bank_account: false
  name: "Ventes de produits fabriqu\xE9s"
  parent_code: '300'
  parent_uuid: *id073
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 107047623136380999900570386664312900702
'31':
  account_type: IN
  code: 1
  f_code:
  - 3
  - 1
  is_bank_account: false
  name: "Ventes taux r\xE9duit"
  parent_code: '3'
  parent_uuid: *id071
  uuid: &id074 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 176578760490877319253737069092528967900
'310':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 1
  - 0
  is_bank_account: false
  name: Ventes de produits
  parent_code: '31'
  parent_uuid: *id074
  uuid: &id075 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 75699005188348943947659819008904932996
'3100':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 1
  - 0
  - 0
  is_bank_account: false
  name: "Ventes de produits fabriqu\xE9s"
  parent_code: '310'
  parent_uuid: *id075
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 180592669057112224543854473251160476446
'32':
  account_type: IN
  code: 2
  f_code:
  - 3
  - 2
  is_bank_account: false
  name: Ventes de marchandises
  parent_code: '3'
  parent_uuid: *id071
  uuid: &id076 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 112585222559670639930646823307523746135
'320':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 2
  - 0
  is_bank_account: false
  name: Ventes de marchandises
  parent_code: '32'
  parent_uuid: *id076
  uuid: &id077 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 59891956181545983199797089157446078345
'3200':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 2
  - 0
  - 0
  is_bank_account: false
  name: Ventes de marchandises
  parent_code: '320'
  parent_uuid: *id077
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 19719275034359678361661883682248513463
'33':
  account_type: IN
  code: 3
  f_code:
  - 3
  - 3
  is_bank_account: false
  name: Ventes de prestations
  parent_code: '3'
  parent_uuid: *id071
  uuid: &id078 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 195842648975823559009420903099744733514
'334':
  account_type: IN
  code: 4
  f_code:
  - 3
  - 3
  - 4
  is_bank_account: false
  name: Ventes de prestations
  parent_code: '33'
  parent_uuid: *id078
  uuid: &id079 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 100851217883776719234565799634457402574
'3340':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 3
  - 4
  - 0
  is_bank_account: false
  name: Ventes de prestations
  parent_code: '334'
  parent_uuid: *id079
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 58453877791536863438548805363154804788
'34':
  account_type: IN
  code: 4
  f_code:
  - 3
  - 4
  is_bank_account: false
  name: "Ventes de prestations (h\xE9b\xE9rgement)"
  parent_code: '3'
  parent_uuid: *id071
  uuid: &id080 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 908361163428632699508644290912640560
'340':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 4
  - 0
  is_bank_account: false
  name: "Ventes de prestations (h\xE9b\xE9rgement)"
  parent_code: '34'
  parent_uuid: *id080
  uuid: &id081 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 141580909736699796267972461953664973663
'3400':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 4
  - 0
  - 0
  is_bank_account: false
  name: Ventes de prestations
  parent_code: '340'
  parent_uuid: *id081
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 19306156504054333517614970864733250970
'36':
  account_type: IN
  code: 6
  f_code:
  - 3
  - 6
  is_bank_account: false
  name: Autres ventes et prestations
  parent_code: '3'
  parent_uuid: *id071
  uuid: &id082 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 243899733222829677432068981808082081877
'360':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 6
  - 0
  is_bank_account: false
  name: Autres ventes et prestations de services
  parent_code: '36'
  parent_uuid: *id082
  uuid: &id083 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 153746812201317707778201384309709009049
'3600':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 6
  - 0
  - 0
  is_bank_account: false
  name: Autres ventes et prestations de services
  parent_code: '360'
  parent_uuid: *id083
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 193133968264447029297451824410488137974
'37':
  account_type: IN
  code: 7
  f_code:
  - 3
  - 7
  is_bank_account: false
  name: Prestations propres
  parent_code: '3'
  parent_uuid: *id071
  uuid: &id084 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 16662708355241683524027758146952847199
'370':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 7
  - 0
  is_bank_account: false
  name: Prestations propres
  parent_code: '37'
  parent_uuid: *id084
  uuid: &id085 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 190170303225426473742763948537882017009
'3700':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 7
  - 0
  - 0
  is_bank_account: false
  name: Prestations propres
  parent_code: '370'
  parent_uuid: *id085
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 58178044789893132666460228885453941165
'371':
  account_type: IN
  code: 1
  f_code:
  - 3
  - 7
  - 1
  is_bank_account: false
  name: Consommations propres
  parent_code: '37'
  parent_uuid: *id084
  uuid: &id086 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 24927695737329010592268070097490536325
'3710':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 7
  - 1
  - 0
  is_bank_account: false
  name: Consommations propres
  parent_code: '371'
  parent_uuid: *id086
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 208267433418719476359763861675823945955
'38':
  account_type: IN
  code: 8
  f_code:
  - 3
  - 8
  is_bank_account: false
  name: "D\xE9ductions et pertes"
  parent_code: '3'
  parent_uuid: *id071
  uuid: &id087 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 10115108407658559946475335192783815684
'380':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 8
  - 0
  is_bank_account: false
  name: "Prestations \xE9trang\xE8res acquisess"
  parent_code: '38'
  parent_uuid: *id087
  uuid: &id088 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 83781407532018971944005318599436423738
'3800':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 8
  - 0
  - 0
  is_bank_account: false
  name: "D\xE9ductions sur ventes"
  parent_code: '380'
  parent_uuid: *id088
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 221665987144917350420749924813865419347
'3805':
  account_type: IN
  code: 5
  f_code:
  - 3
  - 8
  - 0
  - 5
  is_bank_account: false
  name: Pertes sur clients, variation du ducroire
  parent_code: '380'
  parent_uuid: *id088
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 120359102693960854861338488500577517510
'39':
  account_type: IN
  code: 9
  f_code:
  - 3
  - 9
  is_bank_account: false
  name: Variation
  parent_code: '3'
  parent_uuid: *id071
  uuid: &id089 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 101367555787687193836940682718782365233
'390':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 9
  - 0
  is_bank_account: false
  name: Variation des stocks
  parent_code: '39'
  parent_uuid: *id089
  uuid: &id090 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 28092851057535579073088503591989917019
'3900':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 9
  - 0
  - 0
  is_bank_account: false
  name: Variation des stocks de produits semi-finis
  parent_code: '390'
  parent_uuid: *id090
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 218275030099815933652110067279695224872
'3901':
  account_type: IN
  code: 1
  f_code:
  - 3
  - 9
  - 0
  - 1
  is_bank_account: false
  name: Variation des stocks de produits finis
  parent_code: '390'
  parent_uuid: *id090
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 315102778265061301793815138314805931014
'394':
  account_type: IN
  code: 4
  f_code:
  - 3
  - 9
  - 4
  is_bank_account: false
  name: Variation des prestations
  parent_code: '39'
  parent_uuid: *id089
  uuid: &id091 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 127040082133821354120769817571673908518
'3940':
  account_type: IN
  code: 0
  f_code:
  - 3
  - 9
  - 4
  - 0
  is_bank_account: false
  name: Variation de la valeur des prestations non factur
  parent_code: '394'
  parent_uuid: *id091
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 58141250863512219396742969654777101102
'4':
  account_type: EX
  code: 4
  f_code:
  - 4
  is_bank_account: false
  name: "Charges de mat\xE9riel, de marchandises et de presta"
  parent_code: null
  parent_uuid: null
  uuid: &id092 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 58266988097358848360947467939055092927
'40':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 0
  is_bank_account: false
  name: "Charges de mat\xE9riel"
  parent_code: '4'
  parent_uuid: *id092
  uuid: &id093 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 286834625193103286158871717737790315157
'400':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 0
  - 0
  is_bank_account: false
  name: "Charges de mat\xE9riel"
  parent_code: '40'
  parent_uuid: *id093
  uuid: &id094 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 207614102716373788044694759703757804659
'4000':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 0
  - 0
  - 0
  is_bank_account: false
  name: "Charges de mat\xE9riel de l\u2018atelier"
  parent_code: '400'
  parent_uuid: *id094
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 272306987228475996342105725312940851129
'405':
  account_type: EX
  code: 5
  f_code:
  - 4
  - 0
  - 5
  is_bank_account: false
  name: "Imp\xF4t pr\xE9alable sur l'achat"
  parent_code: '40'
  parent_uuid: *id093
  uuid: &id095 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 281426816819637252652629405260267284522
'4051':
  account_type: EX
  code: 1
  f_code:
  - 4
  - 0
  - 5
  - 1
  is_bank_account: false
  name: "Investissements et d\u2019autres charges d\u2019exploitatio"
  parent_code: '405'
  parent_uuid: *id095
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 139315370683631306946956116604683685241
'4052':
  account_type: EX
  code: 2
  f_code:
  - 4
  - 0
  - 5
  - 2
  is_bank_account: false
  name: "Investissements et d\u2019autres charges d\u2019exploitatio"
  parent_code: '405'
  parent_uuid: *id095
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 165068177504517013344055063551605550687
'4053':
  account_type: EX
  code: 3
  f_code:
  - 4
  - 0
  - 5
  - 3
  is_bank_account: false
  name: Marchandises au taux normal
  parent_code: '405'
  parent_uuid: *id095
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 245547555892604362395550903804227091663
'4054':
  account_type: EX
  code: 4
  f_code:
  - 4
  - 0
  - 5
  - 4
  is_bank_account: false
  name: "Marchandises au taux r\xE9duit"
  parent_code: '405'
  parent_uuid: *id095
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 261538459843013439723216131057987435233
'42':
  account_type: EX
  code: 2
  f_code:
  - 4
  - 2
  is_bank_account: false
  name: "Achats destin\xE9s \xE0 la revente"
  parent_code: '4'
  parent_uuid: *id092
  uuid: &id096 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 15518492615409788200428511159783333241
'420':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 2
  - 0
  is_bank_account: false
  name: "Achats destin\xE9s \xE0 la revente"
  parent_code: '42'
  parent_uuid: *id096
  uuid: &id097 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 16494804637422049550452454418915026318
'4200':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 2
  - 0
  - 0
  is_bank_account: false
  name: "Achats de marchandises destin\xE9es \xE0 la revente"
  parent_code: '420'
  parent_uuid: *id097
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 82750328126966585371690262536935021785
'4201':
  account_type: EX
  code: 1
  f_code:
  - 4
  - 2
  - 0
  - 1
  is_bank_account: false
  name: "Achats de licences destin\xE9es \xE0 la revente"
  parent_code: '420'
  parent_uuid: *id097
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 111207152506925107447466012834688780623
'43':
  account_type: EX
  code: 3
  f_code:
  - 4
  - 3
  is_bank_account: false
  name: Prestations non-imposables
  parent_code: '4'
  parent_uuid: *id092
  uuid: &id098 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 125927538099623461925234964325440582496
'430':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 3
  - 0
  is_bank_account: false
  name: Prestations non-imposables
  parent_code: '43'
  parent_uuid: *id098
  uuid: &id099 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 190765871576641190187965971215196043954
'4300':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 3
  - 0
  - 0
  is_bank_account: false
  name: "Op\xE9ration exclues du champs de l'imp\xF4t"
  parent_code: '430'
  parent_uuid: *id099
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 56992890295931670361188515026818126201
'4301':
  account_type: EX
  code: 1
  f_code:
  - 4
  - 3
  - 0
  - 1
  is_bank_account: false
  name: "Prestations fournies \xE0 l'\xE9tranger"
  parent_code: '430'
  parent_uuid: *id099
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 103553909155963241162535391505880394964
'44':
  account_type: EX
  code: 4
  f_code:
  - 4
  - 4
  is_bank_account: false
  name: Prestations / travaux de tiers
  parent_code: '4'
  parent_uuid: *id092
  uuid: &id100 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 225990836871221402781359967069464992184
'440':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 4
  - 0
  is_bank_account: false
  name: Prestations / travaux de tiers
  parent_code: '44'
  parent_uuid: *id100
  uuid: &id101 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 17231457027184051835435755169477174547
'4400':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 4
  - 0
  - 0
  is_bank_account: false
  name: Prestations / travaux de tiers
  parent_code: '440'
  parent_uuid: *id101
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 164913910635404680769842480616245425337
'45':
  account_type: EX
  code: 5
  f_code:
  - 4
  - 5
  is_bank_account: false
  name: "Charges d\u2018\xE9nergie"
  parent_code: '4'
  parent_uuid: *id092
  uuid: &id102 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 64694256882033335809051957969911135038
'450':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 5
  - 0
  is_bank_account: false
  name: "Charges d\u2018\xE9nergie pour l\u2018exploitation"
  parent_code: '45'
  parent_uuid: *id102
  uuid: &id103 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 233951190298862815190816902590777871494
'4500':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 5
  - 0
  - 0
  is_bank_account: false
  name: "Charges d\u2018\xE9nergie pour l\u2018exploitation"
  parent_code: '450'
  parent_uuid: *id103
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 76062935853582808088342954318039621271
'49':
  account_type: EX
  code: 9
  f_code:
  - 4
  - 9
  is_bank_account: false
  name: "D\xE9ductions sur les charges"
  parent_code: '4'
  parent_uuid: *id092
  uuid: &id104 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 132096632445679475398066323629925696309
'490':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 9
  - 0
  is_bank_account: false
  name: "D\xE9ductions sur les charges"
  parent_code: '49'
  parent_uuid: *id104
  uuid: &id105 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 267299749827419938022924954485595653236
'4900':
  account_type: EX
  code: 0
  f_code:
  - 4
  - 9
  - 0
  - 0
  is_bank_account: false
  name: "D\xE9ductions sur les charges"
  parent_code: '490'
  parent_uuid: *id105
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 209611682045173769954186286633660858991
'5':
  account_type: EX
  code: 5
  f_code:
  - 5
  is_bank_account: false
  name: Charges de personnel
  parent_code: null
  parent_uuid: null
  uuid: &id106 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 233847449695236782114200035248814102226
'50':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 0
  is_bank_account: false
  name: Salaires
  parent_code: '5'
  parent_uuid: *id106
  uuid: &id107 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 292955319803643880676274635543959333730
'500':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 0
  - 0
  is_bank_account: false
  name: Salaires
  parent_code: '50'
  parent_uuid: *id107
  uuid: &id108 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 234359027272836099282028002841262563776
'5000':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Salaires
  parent_code: '500'
  parent_uuid: *id108
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 110768425795327131424439867985344824937
'57':
  account_type: EX
  code: 7
  f_code:
  - 5
  - 7
  is_bank_account: false
  name: Charges sociales
  parent_code: '5'
  parent_uuid: *id106
  uuid: &id109 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 159069748153558382605039758625438702749
'570':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 7
  - 0
  is_bank_account: false
  name: Charges sociales
  parent_code: '57'
  parent_uuid: *id109
  uuid: &id110 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 134656403437153497657396667515854551959
'5700':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 7
  - 0
  - 0
  is_bank_account: false
  name: Charges sociales
  parent_code: '570'
  parent_uuid: *id110
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 44116261218431157245529239747131461023
'58':
  account_type: EX
  code: 8
  f_code:
  - 5
  - 8
  is_bank_account: false
  name: Autres charges du personnel
  parent_code: '5'
  parent_uuid: *id106
  uuid: &id111 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 78899395144395293360171280945990284530
'580':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 8
  - 0
  is_bank_account: false
  name: Autres charges du personnel
  parent_code: '58'
  parent_uuid: *id111
  uuid: &id112 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 287581797674643278579326122003689761465
'5800':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 8
  - 0
  - 0
  is_bank_account: false
  name: Autres charges du personnel
  parent_code: '580'
  parent_uuid: *id112
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 180770947603620742914562866470793624299
'59':
  account_type: EX
  code: 9
  f_code:
  - 5
  - 9
  is_bank_account: false
  name: Charges de personnels temporaires
  parent_code: '5'
  parent_uuid: *id106
  uuid: &id113 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 335439719469359182990908449875849860277
'590':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 9
  - 0
  is_bank_account: false
  name: Charges de personnels temporaires
  parent_code: '59'
  parent_uuid: *id113
  uuid: &id114 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 256742722926459822820226902141244233306
'5900':
  account_type: EX
  code: 0
  f_code:
  - 5
  - 9
  - 0
  - 0
  is_bank_account: false
  name: Charges de personnels temporaires
  parent_code: '590'
  parent_uuid: *id114
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 156741341319824124139469884280657910951
'6':
  account_type: EX
  code: 6
  f_code:
  - 6
  is_bank_account: false
  name: "Autres charges d\u2018exploitation, Amortissements et "
  parent_code: null
  parent_uuid: null
  uuid: &id115 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 302613079110503692769867577723557024960
'60':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 0
  is_bank_account: false
  name: Charges de locaux
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id116 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 193592343058846184832660563815728063792
'600':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 0
  - 0
  is_bank_account: false
  name: Charges de locaux
  parent_code: '60'
  parent_uuid: *id116
  uuid: &id117 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 72312147711732982569702716680067101728
'6000':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Charges de locaux
  parent_code: '600'
  parent_uuid: *id117
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 159495003916009498633784111251854472803
'61':
  account_type: EX
  code: 1
  f_code:
  - 6
  - 1
  is_bank_account: false
  name: "Entretien, r\xE9parations et remplacement des inst."
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id118 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 129716168262856556163854654243938600579
'610':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 1
  - 0
  is_bank_account: false
  name: "Entretien, r\xE9parations et remplacement des inst. "
  parent_code: '61'
  parent_uuid: *id118
  uuid: &id119 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 953371716012881291042889538440200437
'6100':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 1
  - 0
  - 0
  is_bank_account: false
  name: "Entretien, r\xE9parations et remplacement des inst. "
  parent_code: '610'
  parent_uuid: *id119
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 111162412007013256017085550284031736031
'6105':
  account_type: EX
  code: 5
  f_code:
  - 6
  - 1
  - 0
  - 5
  is_bank_account: false
  name: Leasing immobilisations corporelles meubles
  parent_code: '610'
  parent_uuid: *id119
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 105184845386948141704418192686404218163
'62':
  account_type: EX
  code: 2
  f_code:
  - 6
  - 2
  is_bank_account: false
  name: "Charges de v\xE9hicules et de transport"
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id120 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 76195161564985096415660155944722794336
'620':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 2
  - 0
  is_bank_account: false
  name: "Charges de v\xE9hicules et de transport"
  parent_code: '62'
  parent_uuid: *id120
  uuid: &id121 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 11946441196169600997104077811764599297
'6200':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 2
  - 0
  - 0
  is_bank_account: false
  name: "Charges de v\xE9hicules et de transport"
  parent_code: '620'
  parent_uuid: *id121
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 39795873563534447874345237830280902952
'626':
  account_type: EX
  code: 6
  f_code:
  - 6
  - 2
  - 6
  is_bank_account: false
  name: Leasing et location
  parent_code: '62'
  parent_uuid: *id120
  uuid: &id122 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 242921496956900389166564240827315491116
'6260':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 2
  - 6
  - 0
  is_bank_account: false
  name: "Leasing et location de v\xE9hicules"
  parent_code: '626'
  parent_uuid: *id122
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 276750744513366861745864520909677425920
'63':
  account_type: EX
  code: 3
  f_code:
  - 6
  - 3
  is_bank_account: false
  name: Assurances-choses, droits, taxes, autorisations
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id123 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 327687044252322597637311206960500620768
'630':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 3
  - 0
  is_bank_account: false
  name: Assurances-choses, droits, taxes, autorisations
  parent_code: '63'
  parent_uuid: *id123
  uuid: &id124 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 117955195414194277580083544292159889533
'6300':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 3
  - 0
  - 0
  is_bank_account: false
  name: Assurances-choses, droits, taxes, autorisations
  parent_code: '630'
  parent_uuid: *id124
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 173734845701411427116370261765482199973
'64':
  account_type: EX
  code: 4
  f_code:
  - 6
  - 4
  is_bank_account: false
  name: "Charges d\u2019\xE9nergie et \xE9vacuation des d\xE9chets"
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id125 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 223240643280806308888538006976163511366
'640':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 4
  - 0
  is_bank_account: false
  name: "Charges d\u2019\xE9nergie et \xE9vacuation des d\xE9chets"
  parent_code: '64'
  parent_uuid: *id125
  uuid: &id126 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 28958177922241479121354756223647191065
'6400':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 4
  - 0
  - 0
  is_bank_account: false
  name: "Charges d\u2019\xE9nergie et \xE9vacuation des d\xE9chets"
  parent_code: '640'
  parent_uuid: *id126
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 179922451520213103946102225502255798906
'65':
  account_type: EX
  code: 5
  f_code:
  - 6
  - 5
  is_bank_account: false
  name: "Charges d\u2018administration"
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id127 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 322125407991907804689532503221586660538
'650':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 5
  - 0
  is_bank_account: false
  name: "Charges d\u2018administration"
  parent_code: '65'
  parent_uuid: *id127
  uuid: &id128 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 39249621937638176000201955765262740831
'6500':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 5
  - 0
  - 0
  is_bank_account: false
  name: "Charges d\u2018administration"
  parent_code: '650'
  parent_uuid: *id128
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 183135990974761916755641437772422254489
'657':
  account_type: EX
  code: 7
  f_code:
  - 6
  - 5
  - 7
  is_bank_account: false
  name: "Charges et leasing d\u2019informatique"
  parent_code: '65'
  parent_uuid: *id127
  uuid: &id129 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 119060971653189893534477530909293868780
'6570':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 5
  - 7
  - 0
  is_bank_account: false
  name: "Charges et leasing d\u2019informatique"
  parent_code: '657'
  parent_uuid: *id129
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 95982917920436047377616343543352528152
'66':
  account_type: EX
  code: 6
  f_code:
  - 6
  - 6
  is_bank_account: false
  name: "Publicit\xE9"
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id130 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 272205687718414491963446534621388729489
'660':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 6
  - 0
  is_bank_account: false
  name: "Publicit\xE9"
  parent_code: '66'
  parent_uuid: *id130
  uuid: &id131 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 124749021064500763632378251126494567465
'6600':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 6
  - 0
  - 0
  is_bank_account: false
  name: "Publicit\xE9"
  parent_code: '660'
  parent_uuid: *id131
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 197577611299667917236790494457106082163
'67':
  account_type: EX
  code: 7
  f_code:
  - 6
  - 7
  is_bank_account: false
  name: "Autres charges d\u2018exploitation"
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id132 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 309399486107722989426004568469557916837
'670':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 7
  - 0
  is_bank_account: false
  name: "Autres charges d\u2018exploitation"
  parent_code: '67'
  parent_uuid: *id132
  uuid: &id133 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 52353886360965818122921393924673297616
'6700':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 7
  - 0
  - 0
  is_bank_account: false
  name: "Autres charges d\u2018exploitation"
  parent_code: '670'
  parent_uuid: *id133
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 163866842172965911483499650937678690571
'68':
  account_type: EX
  code: 8
  f_code:
  - 6
  - 8
  is_bank_account: false
  name: Amortissement
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id134 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 202113978751415228573354145326852731566
'680':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 8
  - 0
  is_bank_account: false
  name: 'Amortissement et ajustement de valeur des postes '
  parent_code: '68'
  parent_uuid: *id134
  uuid: &id135 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 188517836715838925877716274141300356250
'6800':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 8
  - 0
  - 0
  is_bank_account: false
  name: 'Amortissement et ajustement de valeur des postes '
  parent_code: '680'
  parent_uuid: *id135
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 151060994362636664024279667375963013786
'69':
  account_type: EX
  code: 9
  f_code:
  - 6
  - 9
  is_bank_account: false
  name: "Charges financi\xE8res"
  parent_code: '6'
  parent_uuid: *id115
  uuid: &id136 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 252204512880039788235129214237421452383
'690':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 9
  - 0
  is_bank_account: false
  name: Charges
  parent_code: '69'
  parent_uuid: *id136
  uuid: &id137 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 182923362859034912411355441368256051343
'6900':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 9
  - 0
  - 0
  is_bank_account: false
  name: "Charges financi\xE8res"
  parent_code: '690'
  parent_uuid: *id137
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 325927167320941187410460936883057504109
'695':
  account_type: EX
  code: 5
  f_code:
  - 6
  - 9
  - 5
  is_bank_account: false
  name: Produits
  parent_code: '69'
  parent_uuid: *id136
  uuid: &id138 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 246360265466528139885606096388373971793
'6950':
  account_type: EX
  code: 0
  f_code:
  - 6
  - 9
  - 5
  - 0
  is_bank_account: false
  name: Produits financiers
  parent_code: '695'
  parent_uuid: *id138
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 174895020874418763896518413453958198693
'7':
  account_type: IN
  code: 7
  f_code:
  - 7
  is_bank_account: false
  name: "R\xE9sultat des activit\xE9s annexes d\u2018exploitation"
  parent_code: null
  parent_uuid: null
  uuid: &id139 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 261084460691535581330558736594833668051
'70':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 0
  is_bank_account: false
  name: Produits
  parent_code: '7'
  parent_uuid: *id139
  uuid: &id140 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 239690147357564040781159355959534870125
'700':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 0
  - 0
  is_bank_account: false
  name: Produits accessoires
  parent_code: '70'
  parent_uuid: *id140
  uuid: &id141 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 19228239566911595748255232643572322116
'7000':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Produits accessoires
  parent_code: '700'
  parent_uuid: *id141
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 334214474430003246429866531286213301495
'701':
  account_type: IN
  code: 1
  f_code:
  - 7
  - 0
  - 1
  is_bank_account: false
  name: Charges accessoires
  parent_code: '70'
  parent_uuid: *id140
  uuid: &id142 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 181901251061127223797175574820657536282
'7010':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 0
  - 1
  - 0
  is_bank_account: false
  name: Charges accessoires
  parent_code: '701'
  parent_uuid: *id142
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 187092058460990863132727327997244506550
'75':
  account_type: IN
  code: 5
  f_code:
  - 7
  - 5
  is_bank_account: false
  name: "Immeubles d\u2018exploitation"
  parent_code: '7'
  parent_uuid: *id139
  uuid: &id143 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 239320528810617703064830148899846207805
'750':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 5
  - 0
  is_bank_account: false
  name: "Produits des immeubles d\u2018exploitation"
  parent_code: '75'
  parent_uuid: *id143
  uuid: &id144 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 150122251136821300468130401768555559769
'7500':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 5
  - 0
  - 0
  is_bank_account: false
  name: "Produits des immeubles d\u2018exploitation"
  parent_code: '750'
  parent_uuid: *id144
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 105342935480902844275537827094535246281
'751':
  account_type: IN
  code: 1
  f_code:
  - 7
  - 5
  - 1
  is_bank_account: false
  name: "Charges des immeubles d\u2018exploitation"
  parent_code: '75'
  parent_uuid: *id143
  uuid: &id145 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 237700601616463294781445014696645108520
'7510':
  account_type: IN
  code: 0
  f_code:
  - 7
  - 5
  - 1
  - 0
  is_bank_account: false
  name: "Charges des immeubles d\u2018exploitation"
  parent_code: '751'
  parent_uuid: *id145
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 255796203267513090394618177996786836112
'8':
  account_type: EX
  code: 8
  f_code:
  - 8
  is_bank_account: false
  name: "R\xE9sultats extraordinaires et hors exploitation"
  parent_code: null
  parent_uuid: null
  uuid: &id146 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 270317476616183371052595313475827037001
'80':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 0
  is_bank_account: false
  name: Charges
  parent_code: '8'
  parent_uuid: *id146
  uuid: &id147 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 77241908288087853737239890289263866655
'800':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 0
  - 0
  is_bank_account: false
  name: Charges hors exploitation
  parent_code: '80'
  parent_uuid: *id147
  uuid: &id148 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 139583668092295252953415793225630353283
'8000':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 0
  - 0
  - 0
  is_bank_account: false
  name: Charges hors exploitation
  parent_code: '800'
  parent_uuid: *id148
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 239989810586700799836383664906211210690
'81':
  account_type: IN
  code: 1
  f_code:
  - 8
  - 1
  is_bank_account: false
  name: Produits
  parent_code: '8'
  parent_uuid: *id146
  uuid: &id149 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 70572470610848570750577205655092391992
'810':
  account_type: IN
  code: 0
  f_code:
  - 8
  - 1
  - 0
  is_bank_account: false
  name: Produits hors exploitation
  parent_code: '81'
  parent_uuid: *id149
  uuid: &id150 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 123842181901963077528929418691709247153
'8100':
  account_type: IN
  code: 0
  f_code:
  - 8
  - 1
  - 0
  - 0
  is_bank_account: false
  name: Produits hors exploitation
  parent_code: '810'
  parent_uuid: *id150
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 242463000662123237499236781929791753057
'85':
  account_type: EX
  code: 5
  f_code:
  - 8
  - 5
  is_bank_account: false
  name: Autres charges
  parent_code: '8'
  parent_uuid: *id146
  uuid: &id151 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 243830824462612126501564233138124347580
'850':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 5
  - 0
  is_bank_account: false
  name: 'Charges extraordinaires, exceptionnelles ou hors '
  parent_code: '85'
  parent_uuid: *id151
  uuid: &id152 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 148018420715161758393689639867435289630
'8500':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 5
  - 0
  - 0
  is_bank_account: false
  name: 'Charges extraordinaires, exceptionnelles ou hors '
  parent_code: '850'
  parent_uuid: *id152
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 58338036269972108609347773353194826191
'851':
  account_type: IN
  code: 1
  f_code:
  - 8
  - 5
  - 1
  is_bank_account: false
  name: Produits extraordinaires, exceptionnels ou hors p
  parent_code: '85'
  parent_uuid: *id151
  uuid: &id153 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 72648844574718439788550140111638687840
'8510':
  account_type: IN
  code: 0
  f_code:
  - 8
  - 5
  - 1
  - 0
  is_bank_account: false
  name: Produits extraordinaires, exceptionnels ou hors p
  parent_code: '851'
  parent_uuid: *id153
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 299471579983855100699763001381020442235
'89':
  account_type: EX
  code: 9
  f_code:
  - 8
  - 9
  is_bank_account: false
  name: "Imp\xF4ts"
  parent_code: '8'
  parent_uuid: *id146
  uuid: &id154 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 26237976962529417692228436019258351231
'890':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 9
  - 0
  is_bank_account: false
  name: "Imp\xF4ts directs"
  parent_code: '89'
  parent_uuid: *id154
  uuid: &id155 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 267961041534321429217914707019068028616
'8900':
  account_type: EX
  code: 0
  f_code:
  - 8
  - 9
  - 0
  - 0
  is_bank_account: false
  name: "Imp\xF4ts directs"
  parent_code: '890'
  parent_uuid: *id155
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 75243659997831811219618629269263481726
'9':
  account_type: EQ
  code: 9
  f_code:
  - 9
  is_bank_account: false
  name: "Cl\xF4ture"
  parent_code: null
  parent_uuid: null
  uuid: &id156 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 22895816084883348734981330773542469360
'90':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 0
  is_bank_account: false
  name: "Subventions, taxes de s\xE9jour et similaires. Contr"
  parent_code: '9'
  parent_uuid: *id156
  uuid: &id157 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 320973603524419845047594118741137281138
'900':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 0
  - 0
  is_bank_account: false
  name: "Subventions, taxes de s\xE9jour et similaires. Contr"
  parent_code: '90'
  parent_uuid: *id157
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 146119250453745269222273558770940107503
'91':
  account_type: EQ
  code: 1
  f_code:
  - 9
  - 1
  is_bank_account: false
  name: "Dons, les dividendes, les d\xE9dommagements"
  parent_code: '9'
  parent_uuid: *id156
  uuid: &id158 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 183042428091019810944801159479845810252
'910':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 1
  - 0
  is_bank_account: false
  name: "Dons, les dividendes, les d\xE9dommagements"
  parent_code: '91'
  parent_uuid: *id158
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 267495545975754591335124782514227727336
'92':
  account_type: EQ
  code: 2
  f_code:
  - 9
  - 2
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte"
  parent_code: '9'
  parent_uuid: *id156
  uuid: &id159 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 237441041727131044540513477575439421373
'920':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 2
  - 0
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte de l\u2019exercice"
  parent_code: '92'
  parent_uuid: *id159
  uuid: &id160 !!python/object:smalluuid.smalluuid.SmallUUID
    int: 92923193472788035788870193798433716843
'9200':
  account_type: EQ
  code: 0
  f_code:
  - 9
  - 2
  - 0
  - 0
  is_bank_account: false
  name: "B\xE9n\xE9fice / perte de l\u2019exercice"
  parent_code: '920'
  parent_uuid: *id160
  uuid: !!python/object:smalluuid.smalluuid.SmallUUID
    int: 321556264387806742237095125327889201003
